Subject: Re: linux-next: build failure in the staging tree (Was: kisskb: FAILED linux-next/s390-allmodconfig/s390x Mon Jul 31, 17:24)

From: Greg KH <[email-masked]>
Date: Mon, 14 Aug 2017 15:19:29 -0700

On Fri, Aug 11, 2017 at 10:04:35AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Thu, 10 Aug 2017 16:48:42 -0700 Greg KH <[email-masked]> wrote:
> >
> > I have a patch in my queue, somewhere, that should resolve this, I
> > think.  I have 600+ staging patches in my todo queue right now, that's
> > what I get for trying to have a vacation...
> > 
> > I'll get to it soon, it's not lost, thanks.
> 
> No worries, just checking.

Ok, should now be fixed in my tree.

thanks,

greg k-h